/*---------------------------------------------------------------------------------
 Theme Name:   Decobella
 Theme URI:    https://www.decobella.co.za
 Description:  Decobella Theme
 Author:       The Total Concept Design
 Author URI:   https://www.ttcd.co.za
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
------------------------------ ADDITIONAL CSS HERE ------------------------------*/
footer#main-footer>.container {display:none;}
div#contact-links a {line-height:30px;padding:5px;color:#404040;}div#contact-links a:hover {color:#88A660;}
div#contact-links a:before {font-family:etmodules;}
a.link-email:before {content:"\e076";}
a.link-phone:before {content:"\e090";}
body {font-weight:400!important;}
#menu-click {cursor:pointer;}
#menu-click:hover .et-pb-icon {color:#88A660;}
#menu-2022.has_et_pb_sticky .et_pb_sticky {box-shadow: 0px 2px 7px 0px rgb(181 181 181);}
#et-boc #menu-2022 {padding:0;}
#et-boc #menu-2022 .et_pb_row {width:100%;max-width:none;border-bottom-width:1px;}
#menu-2022 div#column-menu {
    margin: 0;
    text-align: center;
    padding: 5px;
} #menu-2022 #column-menu.one{
    width: 10%;
    border-right: 1px solid #202020;
    padding-top:0;padding-bottom:0;
} #menu-2022 #column-menu.two{
    width: 18%;
    border-right: 1px solid #202020;
} #menu-2022 #column-menu.two>.et_pb_code{max-height:32px;}
#menu-2022 #column-menu.three{width:6%;}
#menu-2022 #column-menu.four{
    width: 41%;
    border-left: 1px solid #202020;
    border-right: 1px solid #202020;
} #menu-2022 #column-menu.five{
    width: 25%;
}
#mega.et_pb_menu .et_pb_menu__wrap{justify-content:center!important;}
#contact-links span {font-size:20px;}
#mega #menu-menu-2022 li.mega-menu {margin:0;line-height:32px;padding-top:5px;padding-bottom:5px;}
#menu-menu-2022 li.mega-menu a{padding-right:0}
#menu-menu-2022 li.mega-menu a:after{display:none!important;}
#menu-menu-2022 li.mega-menu a svg{vertical-align:middle!important;}
#mega #menu-menu-2022 li.nolink>a {cursor:default!important;padding-right:0;padding-bottom:0;}
#menu-menu-2022 li.nolink>a:hover {color:inherit!important;}
#mega ul#menu-menu-2022 li.mega-menu ul.sub-menu{
    width: max-content;
    max-width: 1080px;
    border-color: #333!important;
} #mega #menu-menu-2022 li.mega-menu>ul.sub-menu {padding-bottom: 10px!important;}
#mega #menu-menu-2022>li.mega-menu>.sub-menu>li.menu-item {width:16.666%;padding-bottom:15px!important;}
#menu-menu-2022 .sub-menu li.menu-item a {color:#333!important;}
#menu-menu-2022 li.menu-item li.menu-item ul.sub-menu a {padding-bottom:0;}
#mega #menu-menu-2022>li.mega-menu>.sub-menu>li.menu-item>a{padding-top:10px!important;padding-bottom:10px;}
#menu-menu-2022>li.mega-menu>.sub-menu ul li.menu-item>a:hover{font-weight:600;background:none;}
#menu-menu-2022 li#menu-item-17238 {box-shadow: 0 0 3px 1px #ccc;}
.aws-container .aws-search-form {height: 32px!important;}
#et-boc .aws-container .aws-search-field{border:none;color:#404040;font-size:14px;font-weight:500;}
#et-boc .aws-container .aws-search-form .aws-form-btn {
    border: none;
    border-radius: 0 15px 15px 0!important;
} .aws-container .aws-search-form .aws-search-btn_icon {
    height: 20px;
    width: 32px;
} #column-menu input.aws-search-field::placeholder {color:#404040;font-size:14px;font-weight:500;}
#menu-2022 #menu-contact a {
    color:#404040;
    font-size: 14px;
    font-weight: 500;
    line-height: 32px;
} #menu-2022 #menu-contact a:hover {color:#88A660;}
.et_pb_code_inner>ul#menu-menu-2022 {
    padding: 0;
    float: none;
    font-weight: 500;
} .et_pb_code_inner>ul#menu-menu-2022>li>a  {
    padding: 8px 24px 8px 8px;
} .et_pb_code_inner>ul#menu-menu-2022>li>a:after {
    line-height: 30px;
    right: 5px;
} #menu-menu-2022 ul.sub-menu li.menu-button a {
    margin-top: 10px;
    margin-left: 20px;
    padding: 5px 10px!important;
    background: #202020;
    color: #fff!important;
    border-radius: 3px;
} #menu-menu-2022 ul.sub-menu li.menu-button a:hover {
    background: #fff;
    color: #202020!important;
}
header #mega #menu-menu-2022 ul.sub-menu {padding:0;}
header #menu-menu-2022 ul.sub-menu li.menu-item {padding:0;}
header #menu-menu-2022 ul.sub-menu a { 
    text-transform: none; 
    line-height: normal;
    width: 160px!important;
}
body.home section#intro .coll-info {text-align:right;z-index:1;padding:0;}
a#intro-link{
    display: inline-block;
    line-height: 1.5;
    background: #88A660;
    padding: 1.2em 2em 1.2em 2em;
    border-radius: 3px;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 30px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all!important;
    transition-property: all!important;
} a#intro-link:hover {color:#88A660;background: #fff;}
div#home-icon {
    border: 2px solid #202020;
    padding: 10px;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background: #f2f2f2;
    display: flex;
    justify-content: center;
    align-items: center;
} a#cta-button {
    font-size:12px;
    font-weight: 400;
    line-height: 24px!important;
    border: 1px solid #202020;
    color: #202020;
} body #main-content a#cta-button:hover { 
    background: #202020!important;
    color: #fff!important;
} a#cta-button:after {font-size:14px;line-height: 24px;}
.et_pb_scroll_top:before{font-family:etmodules;}
#instasection .header-content {margin-top:0;width:100%;}
body span.et_pb_scroll_top.et-pb-icon {
    text-align: center;
    border: 1px solid #404040;
    border-right: none;
    background: white;
    color:#404040;
}
body.woocommerce-shop.post-type-archive-product #left-area ul.products {width: 100%;}
body.woocommerce-shop.post-type-archive-product #left-area nav.woocommerce-pagination {width: 100%;margin-bottom:50px;}

ul#list-downloads {padding-left:0;}
ul#list-downloads li {
    font-weight: 500;
    line-height: 1em;
    padding-bottom: 10px;
    text-transform: capitalize;
} ul#list-downloads>li {
    display: inline-block;
    width: 100%;
    max-width: 25%;
    float: left;
    position: relative;
} ul#list-downloads li:before {
    content: '\2193';
    display: inline-block;
    font-weight: 600;
    padding-right: 5px;
} ul#list-downloads li a {color:#202020!important;}
ul#list-downloads li a:hover {color:#88a660!important;}
ul#pdf-links {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    column-fill: balance;
    column-count: 4;
} #pdf-links>li {
    flex-basis: 25%;
    font-weight: 500;
    border: 5px solid #fff;
    background: #f2f2f2;
    padding: 10px 15px;
    font-size: 16px;
    max-height: 188px;
    overflow: hidden;
} #pdf-links>li:hover {overflow:overlay;}
#pdf-links ul {padding:0;list-style:none;}
#pdf-links ul li {font-weight:400;font-size:14px;}
#pdf-links ul li:before {font-family:etmodules;content:"5";}

#jumpto-collections .et_pb_column {z-index:1;}
body.tax-pa_collection .term-description {display:none;}
div#dcb-collections {margin-bottom: 50px;}
ul.products li.product .woocommerce-loop-product__title {
    display: none;
}
#page-collections {max-width: 1920px;}
#dcb-collections .collection {
    width: 100%;
    max-width: calc(33.33333% - 20px);
    float: left;
    margin: 0 10px 20px 10px;
} #dcb-collections .collection .inner-wrap {position: relative;}
#dcb-collections .collection img {
    display:block;
    width: 100%;
    max-width:480px;
}
#dcb-collections .collection .hover-overlay {
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: visibility 0s, opacity 0.5s linear;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: -0.5px;
    width: 100%;
    text-align: center;
    height: 100%;
    background: rgba(0,0,0,0.8);
} #dcb-collections .collection:hover .hover-overlay {
    visibility: visible;
    opacity: 1;
    align-items: center;
} #dcb-collections .collection h3 {
    display: inline-block;
    width: 100%;
    margin-top:10px;
    margin-bottom: 5px;
    font-size:22px;
} .collection .hover-overlay a {
    display: block;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
} .collection .hover-overlay a:before {
    content: '\2193';
    color: #fff;
    display: inline-block;
    font-weight: 600;
    padding-right: 5px;
} .collection .hover-overlay a.view-link::before {
    content: url('https://www.decobella.co.za/wp-content/plugins/foogallery-premium/pro/extensions/default-templates/shared/img/icons.svg#eye-light');
    width: 12px;
    height: 12px;
    vertical-align: -1px;
    background-size: 12px 12px;
    background-position: center center;
    background-repeat: no-repeat;
} .collection .hover-overlay a.pdf-link {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px 10px;
} .collection .hover-overlay a:hover {color:#88a660;}
section#intro {
    background: #1c1d22;
    padding: 50px 6% 0;
    font-weight: 400;
    display: flex;
    align-items: center;
    color:#fff;
    position: relative;
} section#intro h1 {
    text-transform: uppercase;
    font-weight: 600;
    color:#fff;
    font-size: 40px;
} section#intro p {color:#f3f3f3;}
.coll-img {
    width: 100%;
    display: inline-block;
    max-width: 50%;
    z-index: 1;
}
.coll-info {
    width: 100%;
    display: inline-block;
    max-width: 50%;
    float: right;
    padding: 30px;
}
section#intro button:before {
    content: "\e092";
    font-family: etmodules;
    margin-right: 5px;
    vertical-align: middle;
} section#intro button {
    padding: 10px;
    transition: 0.5s linear;
    background: #88a660;
    color:#fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 3px;
    margin-top: 15px;
    border: 0;
    margin-bottom: 30px;
} section#intro button:hover {
    background: #fff;
    color: #88a660;
}
section#intro:after {
    display: inline-block;
    width: 100%;
    content: "";
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1920 121" preserveAspectRatio="none"> <path fill="RGBA(255,255,255,1)" ease="easeOutQuad" duration="1" d="M0,123L1920,123L1920,6C1596,0,869,-26,0,108L0,123z"></path></svg>');
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    bottom: -58px;
    left: 0;
    height: 150px;
}
section#gallery {padding: 60px 0;}
section#gallery h1 {padding-bottom: 30px;}
body.tax-pa_collection a.bwg-a {
    margin-right: 14%!important;
    margin-bottom: 14%!important;
} section#gallery .bwg-standard-thumbnails {justify-content:left!important;}
section#gallery .bwg-standard-thumbnails .bwg-title2 {
    font-family: 'Montserrat'!important;
    font-weight: 500!important;
    text-transform: uppercase;
}
section#gallery .bwg-standard-thumbnails .bwg-zoom-effect .bwg-zoom-effect-overlay {background-color:rgba(51, 51, 51, 0.9);}
section#gallery .bwg-zoom-effect-overlay:before {
    content: "";
    display: inline-block;
    width: 88%;
    height: 88%;
    border: 1px solid #88a660;
}
section#gallery nav:first-of-type {display:none;}
section#gallery nav ul .fg-tag-item:first-child a {
    background: #f2f2f2;
    border: none;
}
section#gallery .foogallery-container {justify-content:left;}
section#gallery .foogallery-simple_portfolio .fg-item {
    flex-basis: calc(25% - 30px);
} #gallery .fg-item .fg-item-inner {
    background: none;
    border: none;
    box-shadow: none;
}
#gallery .foogallery.fg-simple_portfolio.fg-c-c .fg-item-inner .fg-caption {
    color: #202020;
    font-size: 16px;
    font-weight: 400;
}
#gallery .fg-filtering-container {display:none!important;}
body.page-id-17241 #left-area {width:100%;}

#content-area .woof_container {
    padding: 0;
    margin-right: calc(15px + 2%);
    display: inline-block;
}
#content-area a.woof_front_toggle {
    margin-left: 10px;
    width: 20px;
    height: 20px;
    text-align: center;
    border: 1px solid #202020;
    border-radius: 3px;
} #content-area a.woof_front_toggle:hover {background:#202020;color:#fff;}
#content-area .woof_block_html_items {
    position: absolute;
    z-index: 999;
    background: #fff;
    padding-right: 15px;
    box-shadow: 0px 2px 3px rgb(0 0 0 / 10%);
}
#content-area ul.woof_list_checkbox {padding-bottom:0;}
#content-area .woof_submit_search_form_container {display:block;margin-top:0;margin-bottom:30px;}
#content-area #left-area button.button.woof_submit_search_form, #content-area #left-area button.button.woof_reset_search_form {
    width: auto;
    font-size: 14px;
    margin-right: 10px;
} #content-area button.button.woof_submit_search_form:after, #content-area #left-area button.button.woof_reset_search_form:after {
    font-size: 23px!important;
} #content-area button.button.woof_submit_search_form:hover, #content-area #left-area button.button.woof_reset_search_form:hover {
    color:#fff;
    background:#88a660;
} #left-area button.woof_submit_search_form {
    background: none;
    border: 2px solid #88a660;
    border-radius: 3px;
}

#content-area .woocommerce ul.products li.product>a {position:relative;}
li.product .item-actions { 
    visibility: hidden; 
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
    background:rgba(28, 29, 34, 0.87);
    color: #fff;
    padding: 10px;
    transition: visibility 0s, opacity 0.5s linear;
    display: flex;
    align-items: center;
	flex-direction: column;
    justify-content: center;
} li.product:hover .item-actions {
    visibility: visible; 
    opacity: 1;
}
.item-actions span {
    width: 100%;
    line-height: 1.3em;
    font-size: 14px;
} .item-actions span:before {font-family:etmodules;content:"\e059";margin-right:5px;}
.item-actions a {color:#fff!important;margin-top:5px;margin-bottom:5px;}
.woocommerce ul.products li.product .item-actions>a:hover {color:#89a761!important;text-decoration:underline;} 
li.product .item-actions #sample-img:before {content:'\e092';}
#content-area .woocommerce ul.products li.product>h5 {font-weight:400;margin-top:10px;text-align:center;}
#main-content li.product .et_shop_image img {margin-bottom: 0!important;}

#content-area nav.woocommerce-pagination ul {border:none;}
#content-area nav.woocommerce-pagination ul li {border:none;}
#content-area nav.woocommerce-pagination a {color:#88a660;}

body.page-template-default #main-content .et_pb_column>.et_pb_with_border>.et_pb_blurb_content>.et_pb_blurb_container { 
    font-family: 'Montserrat', sans-serif!important;
    font-weight: bold!important;
    color: #404040!important;
}

body.page div.et_pb_column_1_4 div.et_pb_button_3_wrapper { display: none; }
div.et_pb_slider div.et_pb_slide_image>img { background-color: transparent!important; }
body.page-id-1454 article.et_pb_post { max-width: none; }
#et-boc .et_pb_fullwidth_section .et_pb_slide_description .et_pb_slide_title { padding-bottom: 0; }

.no-products.woocommerce-info { line-height: normal; }

.et_full_width_page.woocommerce-page ul.products li.product:nth-child(5n+4), .et_full_width_page.tax-pa_collection ul.products li.product:nth-child(5n+3), .et_full_width_page.tax-pa_collection ul.products li.product:nth-child(5n+2), .et_full_width_page.tax-pa_collection ul.products li.product:nth-child(5n+1) {margin-right:3.8%;}

body.error404 article.not_found { max-width: none; }

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    font-size: 16px;
    font-weight: 600;
    padding: 15px 20px;
}
nav.woocommerce-breadcrumb, p.woocommerce-result-count { font-weight: 600; }
#left-area nav.woocommerce-breadcrumb {margin-bottom:4em;}

.et_full_width_portfolio_page #left-area {
    margin-right: 0;
    width: 100%!important;
}
.et_full_width_portfolio_page .et_project_meta { display: none; }

body.search-results #search-fimg a.entry-featured-image-url {margin-bottom:0;}

#footer-widgets {
    padding-top: 10%;
    padding-bottom: 6%;
} #main-footer {
    background-color: #202020;
}

::-webkit-input-placeholder { line-height: inherit; } /* Chrome/Opera/Safari */
::-moz-placeholder { line-height: inherit; } /* Firefox 19+ */
:-ms-input-placeholder { line-height: inherit; } /* IE 10+ */
:-moz-placeholder { line-height: inherit; } /* Firefox 18- */

@media only screen and (max-width:1400px) {
    section#intro .coll-info {padding-right:0;}
	section#intro:after{height:100px}
}
@media only screen and (max-width:1200px) {
    section#intro {padding: 50px 50px 0;}
	section#intro:after{display:none;}
}
@media only screen and (max-width:980px) {
    #pdf-links>li {flex-basis:50%;}
    section#gallery .foogallery-simple_portfolio .fg-item {flex-basis:calc(33.333333% - 30px);}
}
@media only screen and (max-width:800px) {#dcb-collections .collection h3{font-size:18px;}}
@media only screen and (max-width: 720px) {
    #dcb-collections .collection {max-width: calc(50% - 20px);}
    #dcb-collections .collection h3 {font-size:18px;}
    section#gallery .foogallery-simple_portfolio .fg-item {flex-basis:calc(50% - 30px);}
}
@media only screen and ( max-width:620px ) {
    section#intro {display:block;}
    .coll-info, .coll-img {max-width:none;float:none;} 
    .coll-info {padding: 30px 0;}
    section#intro:after {display:none;}
    ul#list-downloads>li{max-width:50%;}
}
@media only screen and (max-width:520px) {
    #pdf-links>li {flex-basis:100%;}
}
@media screen and (max-width:480px) {
    #menu-2022 #column-menu{border-color:#fff!important;}
    #menu-2022 #column-menu.one {width:20%!important;}
    #menu-2022 #column-menu.two {width:50%!important;}
    #menu-2022 #column-menu.three {width:30%!important;}
    #menu-2022 #column-menu.four, #menu-2022 #column-menu.five {width:50%!important;padding-top:0;padding-bottom:10px;}
    #mobile_menu1 li.mega-menu>ul.sub-menu {border-color: #333!important;}
    body.home section#intro>div {padding-bottom:30px!important;}
    #cta-button {position:inherit!important;white-space:nowrap;}
    #dcb-collections .collection {max-width:none;}
    body.home .et_pb_row_8, body.home .et_pb_row_6, body.home .et_pb_row_4, body.home .et_pb_row_5 {display:block!important;}
    body.home .et_pb_row_6 {padding-top: 35px!important;padding-bottom: 35px!important;}
    body.home .et_pb_row_6 #cta-button {margin-bottom:20px;}
    .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {color:#202020;}
    ul#mobile_menu1 {
        width:350px;
        height: 600px;
        max-height: 600px;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    } li#menu-item-16565>a {display:none!important;}
    #post-13507 .et_pb_section_2.et_pb_section {padding-top:30px;padding-bottom:30px;}
    #post-13507 .et_pb_column_8 {margin-bottom:30px;}
    #n2-ss-7item1 {text-align:center!important;}
    #n2-ss-8-align .nextend-arrow {--widget-offset:0px!important;}
    .n2-ss-layer.n-uc-1ffeed1aa2793 {margin-top:inherit!important;}
    #left-area ul.products.columns-4, #left-area nav.woocommerce-pagination {width:100%!important;}
    #gallery .foogallery {display:block!important;}
}
@media (min-width: 981px) {
    .et_full_width_page.woocommerce-page #content-area ul.products li.product:nth-child(4n+1) {clear:right;}
}